
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36811.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VoxelIsometricRenderer", "VoxelIsometricRenderer\VoxelIsometricRenderer.csproj", "{BC07C626-47CC-41D7-BF64-E0842741C697}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC07C626-47CC-41D7-BF64-E0842741C697}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC07C626-47CC-41D7-BF64-E0842741C697}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC07C626-47CC-41D7-BF64-E0842741C697}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC07C626-47CC-41D7-BF64-E0842741C697}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {54007B9B-4054-4DFA-B7B3-1763935EAECD}
	EndGlobalSection
EndGlobal
